[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Proftpd-user] Problem of installation



Hello,

Sometime, I like to use tarball for the installation...

Thanks !

Edward.

Devrim G逴D鄇 wrote:
On Sat, 2008-09-27 at 13:11 +0800, edwardspl ita org mo wrote:
  
Mine is FC8 System...
So, which gcc packages must be installed before proftp 1.3.1
( tarball )
installed ?
    

Why don't you use Fedora repositories? Just checked, and Fedora 8 has
1.3.1 already.

Regards,
  

------------------------------------------------------------------------- This SF.Net email is sponsored by the Moblin Your Move Developer's challenge Build the coolest Linux based applications with Moblin SDK & win great prizes Grand prize is a trip for two to an Open Source event anywhere in the world http://moblin-contest.org/redirect.php?banner_id=100&url=""> __________ NOD32 3475 (20080926) Information __________ This message was checked by NOD32 antivirus system. http://www.nod32.com.hk

_______________________________________________ ProFTPD Users List <proftpd-users proftpd org> Unsubscribe problems? http://www.proftpd.org/list-unsub.html __________ NOD32 3475 (20080926) Information __________ This message was checked by NOD32 antivirus system. http://www.nod32.com.hk

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]